body
{  margin: 0px;
   padding: 0px;
	font-family: serif;
}

td.superior
{
	background-color: #1f4b66;
	color: White;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}

td.superior a
{
	color: White;
	text-decoration: none;
}

td.superior a:hover
{
	text-decoration: underline;
}
td.logo
{
	background-color: #81a1b5;
	color: white;
	padding-left: 5px;
	padding-top: 20px;
	padding-bottom: 10px;
	vertical-align: middle;
	background-image: url(images/gbooks.jpg);
	background-position: 95% 50%;
	background-repeat: repeat-y;
	font-size: 33px;
	font-weight: bold;
	border-bottom: solid 5px #1f4b66;
}

td.izquierda
{
	width: 190px;
	padding-top: 20px;
	color: #81a1b5;
	vertical-align: top;
}

td.izquierda a
{
	text-decoration: none;	
	font-size: 10px;
	font-weight: bold;
	color: #81a1b5;
}

td.izquierda a:hover
{
	text-decoration: underline;
}

td.izquierda li
{
	margin-bottom: 10px;
}

td.central
{
	font-size: 14px;
	padding-left: 5px;
	font-family: serif;
	padding-right: 20px;
}

td.central a
{
	font-size: 14px;
}

td.central h6
{
	font-size:18px;
	color:#1F4B66; 
	font-weight:bold
}

.menu
{
	text-align: right;
	padding-bottom: 5px;
	color: #1f4b66;
	font-weight: bold;
	padding-top: 5px;
}
.menu a
{
	text-decoration: none;
	color: #1f4b66;
	font-weight: bold;
}

.menu a:hover
{
	color: white;
	background-color: #1f4b66;
}

.abstract
{  font-size: 14px;
   color: #81a1b5;
	font-weight: bold;
}

.caja
{  border: 2px #81a1b5 solid;
   padding: 5px;
   	font-family:Verdana, Geneva, sans-serif;

}